Commit 0d6129bf authored by Sophie Brun's avatar Sophie Brun

Import new upstream release

parent a6153453
openvas-cli (1.4.2-0kali1) kali-dev; urgency=medium
* Import new upstream release
* Upgrade minimal required version of libopenvas-dev
-- Sophie Brun <sophie@freexian.com> Thu, 10 Sep 2015 16:26:13 +0200
openvas-cli (1.4.0-0kali1) kali; urgency=medium
* Import new upstream release
......
......@@ -2,7 +2,7 @@ Source: openvas-cli
Section: net
Priority: extra
Maintainer: Stephan Kleine <bitshuffler@opensuse.org>
Build-Depends: debhelper (>= 9), cmake, libopenvas-dev (>= 8), pkg-config
Build-Depends: debhelper (>= 9), cmake, libopenvas-dev (>= 8.0.4), pkg-config
Homepage: http://www.openvas.org/
Standards-Version: 3.9.5
......
usr/bin/omp usr/bin/
usr/bin/omp-dialog usr/bin/
usr/bin/check_omp usr/lib/nagios/plugins/
usr/share/man/man8/omp.8
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment